@charset "UTF-8";

@import url(https://fonts.googleapis.com/css?family=Lato:400,700);
@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);

body {
    font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif  !important;
}

*, *:before, *:after {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}

.home .slides .slider-category-list{
	display:none;
}

/* 24H */
.tbl24h{
	float:left;
	width:46%;
	font-size:16px;
	margin:0 1% 20px 1%;
}
table.tbl24h th{
	width: 10% !important;
	background:#FFF;
	text-align:center;
}
table.tbl24h td{
	width: 90% !important;
}
.24htitle{
	background:#e12b5f !important;
	color:#FFF;
}

/* ログイン */
.page-id-9 .message{
	display:none;
}
/* パスワードリセット */
.page-id-13 #theme-my-login .message{
	display:none;
}
.page-id-13 .tml{
	max-width:100%;
}
#resetpassform{
	width:500px;
	max-width:80%;
	margin:20px auto 10px auto;
	background:#FFF;
	border:2px solid #f1f1f1;
	padding:5%
}

/* メンバー退会 */
#cancelarea{
	width:500px;
	max-width:80%;
	margin:20px auto 10px auto;
	background:#FFF;
	border:2px solid #f1f1f1;
	padding:5% 5% 2% 5%;
}
#cancelarea input{
	margin-bottom:3%;
	width:100%;
	background:#e12b5f;
	font-size:15px;
	color:#FFF;
	line-height:1;
	border:none;
	text-align:center;
	display:inline-block;
	border-radius:0px;
	padding:14px 20px;
	font-weight:500;
	font-family:"Fira Sans Condensed",sans-serif;
}

/* アーカイブ */
.page-id-1119 h2.progression-blog-title{
	font-size:16px;
}
/* メンバー登録 */
.page-id-11 .message{
	display:none;
}
ul.kaiinservice{
	max-width:800px;
	margin-left:auto;
	margin-right:auto;
}
deletedmsg + br, .deletedmsg {display:none;}

/* パスワード紛失 */
.page-id-12 .message{
	display:none;
}

/* メニュー検索 */
#panel-search-progression .search-form input.search-field{
	background-image:none ;
}

/* スライド */
.home .progression-blog-slider-title{
	font-size:70px;
	margin-bottom:150px;
	text-align:center;
}
.home .progression-blog-slider-sub-title{
	font-size:23px;
	text-align:center;
}
.home .progression-blog-slider-smallest-title{
	text-align:center;
}

/* ホームコンテンツ */
.home .slick-center{

}

.home .slider-background-overlay-color{
	background: url(/wp/wp-content/uploads/2018/01/ov07.png) ;
}
.home .progression-blog-slider-title, .home .progression-blog-slider-sub-title, .progression-blog-title, #page-title-pro h1, h1.blog-page-title, h3.elementor-image-box-title{
	font-family:"Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","source-han-serif-japanese",serif;
	font-style: normal;
	font-weight: 700;
}

.home .progression-studios-blog-excerpt{
	font-size:14px;
}
.home .slick-image-slide-wrap{
	border-radius:12px;
	-moz-border-radius: 12px;    /* 古いFirefox用 */
	-webkit-border-radius: 12px; /* 古いSafari,Chrom */
	height:auto !important;
}
.home .elementor-5 .elementor-element.elementor-element-zet0nbl{
}

/* 番組一覧 */
ul.progression-filter-button-group li{
	float:left;
	width:32%;
	height:auto;
	text-align:center;
	list-style:none;
	font-family:"Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","source-han-serif-japanese",serif;
	font-weight:600;
	display:block;
	padding:20px 0;
	line-height:1;
	background:#FFF;
	color:#222;
	font-size:15px;
	margin-bottom:10px;
	margin-right:0;
	box-sizing:content-box;
}

/* 動画ページ　*/
.single #wpmem_reg{
	display:none;
}
.single #wpmem_login legend{
	display:none;
}
.single #wpmem_login{
	width:600px;
	max-width:100%;
	margin:20px auto 10px auto;
	background:#FFF;
	border:2px solid #f1f1f1;
	padding:5%;	
}

/* シリーズ */
#topseries{
	float:left;
	width:100%;
	height:auto;
	padding-left:3%;
}
#topseries li{
	float:left;
	width:49%;
	height:auto;
	text-align:center;
	list-style:none;
}
#topseries li a{
	font-family:"Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","source-han-serif-japanese",serif;
	font-weight:600;
	display:block;
	padding:20px 5%;
	line-height:1;
	background:#FFF;
	color:#222;
	font-size:15px;
	margin-bottom:10px;
	margin-right:5%;
}
.search-form input.search-field{
	background:#FFF;
}
.home .search-form {
	max-width:100%;
}
.wpsisac-slick-carousal button.slick-prev, .wpsisac-slick-carousal button.slick-prev:hover, .wpsisac-slick-carousal button.slick-prev:focus{
	background: url(./images/arrow-left.png) center center no-repeat !important;
}
.wpsisac-slick-carousal button.slick-next, .wpsisac-slick-carousal button.slick-next:hover, .wpsisac-slick-carousal button.slick-next:focus{
	background: url(./images/arrow-right.png) center center no-repeat !important;
}

.home #content-pro{
	background: url(/wp/wp-content/uploads/2018/01/7eacf8da52ff858ed53ff42e4ce30867_m.jpg) center center no-repeat ;
	background-size:cover;
}
.home .elementor-5 .elementor-element.elementor-element-zet0nbl{
	padding-top: 30px;
	padding-bottom:5px;
	/*
	background: url(/wp/wp-content/uploads/2018/01/f604561c30dbbcecf42224e1d662f19e_m.jpg) center center no-repeat ;
	*/
}
.home .progression-studios-feaured-image{
	/*
	display: inline-block;
	transform: rotate(2deg);
	*/

}
.home .progression-blog-content{
	background:#FFF;
}

/* 問い合わせ */
.post-7{
	width:900px;
	margin-left:auto;
	margin-right:auto;
}

/* シリーズ紹介 */

.page-id-520 .elementor-image-box-img img{
	border-radius:12px;
	-moz-border-radius: 12px;    /* 古いFirefox用 */
	-webkit-border-radius: 12px; /* 古いSafari,Chrom */
}
.elementor-image-box-wrapper{
	margin-bottom:20px;
}
.elementor-image-box-description{
	text-align:left;
}

/* カテゴリー */
.category .site-content{
	margin-top:60px;
}
.category #page-title-pro{
	padding-bottom:80px !important;
	margin-bottom:0px !important;
}
.category #page-title-pro h1{
	color:#FFF;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.8);
	font-family:"Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","source-han-serif-japanese",serif;
	margin-bottom:40px;
}
.category #page-title-pro h4{
	color:#FFF;
	font-family:"Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","source-han-serif-japanese",serif;
	font-size:20px;
	text-align:left;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.8);
}

.category #page-title-pro{
	opacity:0.8;
}

.page-title-overlay{
	display:block;
	position:absolute;
	width:100%;
	top: 0px;
	left: 0px;
	height: 100%;
	background: url(/wp/wp-content/uploads/2018/01/ov07.png) ;
}

/* page */
.page .page-content-pro{
	margin-top:40px;
}
.home .page-content-pro{
	margin-top:-30px;
}
.page #page-title-pro{
	opacity:0.8;
	/*
	padding-bottom:80px !important;
	*/
	margin-bottom:0px !important;
}

/* about */
.progress{
	font-family:"Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","source-han-serif-japanese",serif;
	font-size:20px;
	line-height:2;	
}
#about-table{
	width:900px;
	margin-left:auto;
	margin-right:auto;
}
#about-table td, #about-table th{
	padding-top:20px;
	padding-bottom:20px;
}

/* policy */
#policy-table, #policy-table td, #policy-table th{
	border:none;
}

/* kiyaku */
#kiyaku-table, #kiyaku-table td, #kiyaku-table th{
	border:none;
}


/* 再生動画 */
.single #page-title-pro-post-page{
	position: relative;
	width: 100%;
	height: 100%;
	background: url(/wp/wp-content/uploads/2018/01/ov07.png) ;
}
.single  #blog-post-overlay-image{
	opacity:0.8;
}
.single .progression-studios-blog-single-excerpt p{
	font-size:20px;
	line-height:2;
}
.single .widget-area-bottom-of-posts{
	display:none;
}

input#log.username:focus, input#pwd.password:focus {
	border-color:#e12b5f;
	outline:none;
}
input#log.username, input#pwd.password {
	width:100%;
	font-size:14px;
	padding:10px 18px;
	background:#f2f3f5;
	border:2px solid #f2f3f5;	
}
.button_div{
	margin-top:20px;
	margin-bottom:20px;
}
input.rememberme{
	width:100%;
}
input.buttons{
	font-size:15px;
	background:#e12b5f;
	color:#FFF;
	line-height:1;
	border:none;
	text-align:center;
	display:inline-block;
	border-radius:0px;
	width:60%;
	margin-top:20px;
	margin-left:20%;
	margin-right:20%;
	padding:14px 20px;
	font-weight:500;
	height:auto;
}
	
#page-title-pro-post-page.progression-studios-embedded-video-single .blog-post-video-manual-embed{
	margin-top:260px;
	margin-bottom:100px;
}
.newyoutube{
	background: #ff0000 url(/wp/wp-content/uploads/2020/07/logoyoutube.png)  no-repeat left center;
	background-size:50%;
	background-size:contain;
	padding:1rem 40px;
	width:400px;
	font-size:1rem;
	font-weight:700;
	color:#FFF;
	margin-left:auto;
	margin-right:auto;
}
.newyoutube a{
	color:#FFF;
}
/* フッター　*/
.width-container-pro{
	max-width:1400px;
}
#progression-studios-lower-widget-container{
	background:#FFF;
}
@media screen and (max-width:1000px){
	.elementor-5 .elementor-element.elementor-element-11s9gpg h2.progression-blog-slider-title{
		font-size:70px;
	}
	
}
@media screen and (max-width:920px){
	.home .page-content-pro{
		margin-top:0;
	}
	#about-table{
		width:100%;
		font-size:12px;
	}
	#topseries li{
		width:100%;

	}
}

@media screen and (max-width:767px){
.newyoutube{
	background: #ff0000 url(/wp/wp-content/uploads/2020/07/logoyoutube_sp.png)  no-repeat left center;
	background-size:50%;
	background-size:contain;
	padding:1rem 0px;
	width:300px;
	font-size:1rem;
}
	.home .elementor-heading-title{
		text-align:center;
	}
	.home .elementor-button-wrapper{
		text-align:center;
	}
	
	#page-title-pro h1{
		font-size:26px;
	}
	#page-title-pro h4 p{
		font-size:16px;
	}
	
	.elementor-5 .elementor-element.elementor-element-11s9gpg h2.progression-blog-slider-title{
		font-size:40px;
		
	}
	.elementor-5 .elementor-element.elementor-element-11s9gpg h4.progression-blog-slider-sub-title{
		font-size:20px;
	}
	.home .progression-blog-slider-title{
		padding-top:20px;
		margin-bottom:50px;
	}
	h1.blog-page-title{
		font-size:24px;	
	}
	h2.progression-blog-title{
		font-size:19px;		
	}
	.single .progression-studios-blog-single-excerpt p{
		font-size:16px;
		line-height:1.5;	
	}
	h3.elementor-image-box-title{
		font-size:22px;
	}
	ul.progression-filter-button-group li{
		font-size:12px;
	}
	/* 24H */
	.tbl24h{
		float:left;
		width:100%;
		font-size:16px;
	}
}

@media screen and (max-width:320px){
	.elementor-5 .elementor-element.elementor-element-11s9gpg h2.progression-blog-slider-title{
		font-size:32px;		
	}
	.elementor-5 .elementor-element.elementor-element-11s9gpg h4.progression-blog-slider-sub-title{
		font-size:14px;
	}
	.home .progression-blog-slider-title{
		padding-top:20px;
		margin-bottom:20px;
	}

	.progress{
			font-size:12px;
	}	
}